Package Details: firebird-nspire 1.3-1

Git Clone URL: https://aur.archlinux.org/firebird-nspire.git (read-only)
Package Base: firebird-nspire
Description: Community emulator of TI-Nspire calculators.
Upstream URL: https://github.com/nspire-emus/firebird
Keywords: emulator
Licenses: GPL3
Conflicts: nspire_emu
Submitter: osvein
Maintainer: osvein
Last Packager: osvein
Votes: 2
Popularity: 0.582387
First Submitted: 2015-09-18 20:43
Last Updated: 2017-06-14 16:33

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

Darnor commented on 2018-01-08 07:43

You need to have 'qt5-quickcontrols' installed to get this running, so this should probably be a dependency.